package com.yd.api.agms.vo.hiring;

import com.yd.api.result.CommonResult;

/**
 * @author xxy
 */
public class PractitionerHiringApproveResponseVO {

    /**
     * 经纪人基本信息id
     */
    private Long hiringBasicInfoId;

    private CommonResult commonResult;


    /**
     * 获取 经纪人基本信息id
     *
     * @return hiringBasicInfoId 经纪人基本信息id
     */
    public Long getHiringBasicInfoId() {
        return this.hiringBasicInfoId;
    }

    /**
     * 设置 经纪人基本信息id
     *
     * @param hiringBasicInfoId 经纪人基本信息id
     */
    public void setHiringBasicInfoId(Long hiringBasicInfoId) {
        this.hiringBasicInfoId = hiringBasicInfoId;
    }

    /**
     * 获取
     *
     * @return commonResult
     */
    public CommonResult getCommonResult() {
        return this.commonResult;
    }

    /**
     * 设置
     *
     * @param commonResult
     */
    public void setCommonResult(CommonResult commonResult) {
        this.commonResult = commonResult;
    }

    @Override
    public String toString() {
        return "PractitionerHiringApproveResponseVO{" +
                "hiringBasicInfoId=" + hiringBasicInfoId +
                ", commonResult=" + commonResult +
                '}';
    }
}
